Image::ExifTool::GIMP(3)

NAME
Image::ExifTool::GIMP - Read meta information from GIMP XCF images

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from GIMP (GNU Image Manipulation Program) XCF (eXperimental Computing Facility) images. This is the native image format used by the GIMP software.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://developer.gimp.org/core/setup/git/>
<http://svn.gnome.org/viewvc/gimp/trunk/devel-docs/xcf.txt?view=markup>

SEE ALSO
"GIMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)